EA versions supported

Nov 28, 2007 at 7:47 PM
Which EA versions are supported by spEAd versión 1.3?
Coordinator
Dec 2, 2007 at 6:43 AM
1.3 is built against the Interop assemblies for EA 7 Build 817. I believe it should work with any build of EA 7, but haven't tested it against any others.